## libtest-fixme-perl 0.07

=== debian/changelog ===
libtest-fixme-perl (0.07-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.07.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added new upstream maintainer / copyright holder to debian/copyright.
  * Removed (build-)dependencies on libfile-finder-perl, libfile-slurp-perl.
  * Bumped dh compatibility to level 8 (no changes necessary).
  * Switched to source format 3.0 (quilt).
  * Switched to short-form debian/rules.
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 26 Aug 2012 22:53:14 +0200

libtest-fixme-perl (0.04-2) unstable; urgency=low

  * add missing depends (libfile-finder-perl and libfile-slurp-perl)
  * Add myself to Uploaders
  * improve short description

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 19 May 2009 19:07:58 -0700

libtest-fixme-perl (0.04-1) unstable; urgency=low

  * Initial Release. Closes: #520194

 -- Rene Mayorga <rmayorga@debian.org>  Tue, 17 Mar 2009 20:29:26 -0600
