=== debian/control ===
Source: libtest-fixme-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>, Ryan Niebur <ryan@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Test-Fixme/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-fixme-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-fixme-perl.git

Package: libtest-fixme-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to check code for FIXME declarations
 When coding it is common to come up against problems that need to be
 addressed but that are not a big deal at the moment. What generally happens
 is that the coder adds comments like:
 .
  # FIXME - add checking of user privileges here.
 .
 Test::Fixme allows you to add a test file that ensures that none of these get
 forgotten in the module.
