=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Fixme/   .*/Test-Fixme-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
