=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Rene Mayorga <rmayorga@debian.org>, Ryan Niebur <ryan@debian.org>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Test-Fixme/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-fixme-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Test-Fixme/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-fixme-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-fixme-perl.git
 
 Package: libtest-fixme-perl
