=== debian/watch ===
version=3
https://metacpan.org/release/Test-Fixme/   .*/Test-Fixme-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
