## libtest-fixme-perl 0.11

=== debian/changelog ===
libtest-fixme-perl (0.11-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * New upstream release 0.09.

  [ Florian Schlichting ]
  * Imported Upstream version 0.10.
  * Email change: Florian Schlichting -> fsfs@debian.org.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release 0.11.
  * Update copyright years.
  * Declare compliance with Debian Policy 3.9.5.
  * Add patch to fix spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 20:45:50 +0200
