=== debian/control ===
Source: libtest-fixme-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-fixme-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-fixme-perl.git
Homepage: https://metacpan.org/release/Test-Fixme

Package: libtest-fixme-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to check code for FIXME declarations
 When coding it is common to come up against problems that need to be
 addressed but that are not a big deal at the moment. What generally happens
 is that the coder adds comments like:
 .
  # FIXME - add checking of user privileges here.
 .
 Test::Fixme allows you to add a test file that ensures that none of these get
 forgotten in the module.
