=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-fixme-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-fixme-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-fixme-perl.git
 Homepage: https://metacpan.org/release/Test-Fixme
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-fixme-perl
 Architecture: all
