## libtest-fixme-perl 0.15

=== debian/changelog ===
libtest-fixme-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.15
  * Set debhelper >= 9
  * Update date of upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 01 Aug 2015 14:59:45 -0300
