=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-fixme-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-fixme-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-fixme-perl.git
 Homepage: https://metacpan.org/release/Test-Fixme
 Testsuite: autopkgtest-pkg-perl
